﻿body {
	margin:92px 0 36px 0;
	background:#fdfdfd;
	font:normal normal 14px/18px Arial, Helvetica, sans-serif;
	color:#333333;
}
:focus {
	outline: 0 !important;
}
.btn-default {
	background-color:#cccccc;
}
#Page-Wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

a:link:not(.btn):not(.ignore),
a:visited:not(.btn):not(.ignore) {
    color: #990000;
    text-decoration: none;
}
a:hover:not(.btn):not(.ignore) {
    color: #000000;
    text-decoration: none;
}

.btn-mtf,
.btn-mtf:focus,
.btn-mtf:active
 {
	padding: 2px 8px;
	background: #990000;
	background: -moz-linear-gradient(top, #990000, #000000);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#990000), to(#000000));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #ffcccc;
	font-weight: bold;
}
.btn-mtf:hover {
	background:#000000;
	background: -moz-linear-gradient(top, #000000, #660000);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#660000));
	color: #ffffff;
}

.side-2-side {
	padding-left:0;
	padding-right: 0;
	margin-left:0;
	margin-right:0;
}
.no-radius {
	border-radius: 0;
}
.auto-width {
	width:auto !important;
}
.full-width {
	width:100% !important;
}
.inline-block {
	display:inline-block !important;
}
.vertical-middle {
	vertical-align:middle;
}
.vertical-top {
	vertical-align:top;
}
.text-bold {
	font-weight:bold;
}
.text-italic {
	font-style:italic;
}
/* validators */
.popover.validator {
	background: #f2dede;
}
.popover.validator > .arrow {
	display:block !important;
}
.top.popover.validator > .arrow::after {
	border-top-color: #f2dede !important;
}
.bottom.popover.validator > .arrow::after {
	border-bottom-color: #f2dede !important;
}
.required,
.required>label {
	color:#990000 !important;
}
.block {
	display:block;
}
.flex:not(.apple-fix){
     display: flex;
    display: -webkit-flex; 
    flex-wrap:wrap;
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.modal {
	z-index:25000;
}
#emailMessages.modal {
	z-index:26000;
}


/* Start home page carousel */
#HomePageCarousel {
	margin-bottom:50px;
}
#HomePageCarousel .carousel {
	margin-top: 45px;
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.25);
	border-radius: 9px;
	border: 4px solid #ffffff;
}
#HomePageCarousel .carousel-control {
	background-image:none !important;
}
#HomePageCarousel .carousel-indicators {
	bottom:-50px;
}
#HomePageCarousel .carousel-indicators li {
	background-color: gray;
	height:14px;
	width:14px;
	border-style:none;
}
#HomePageCarousel .carousel-indicators li.active {
	background-color:#990000;
	height:14px;
	width:14px;
	margin:1px;
}
#HomePageCarousel .carousel-inner > .item > a > img, #HomePageCarousel .carousel-inner > .item > img {
	width:100%;
	border-radius:9px;
}
#HomePageCarousel .carousel-control .glyphicon-chevron-right, 
#HomePageCarousel .carousel-control .icon-next {
	right:0.5em;
}
#HomePageCarousel .carousel-control .glyphicon-chevron-left, 
#HomePageCarousel .carousel-control .icon-prev {
	left:0.5em;
}
/* End home page carousel */

/* Start home page image buttons */
ul.homeBoxed {
	list-style-type:none;
}
.home-box {
	text-align: center;
	background: #ffffff url(../images/bkgd-homeBoxes.gif) repeat-x center top;
	background-size:contain;
	border: 2px solid white;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	cursor: pointer;
}
.home-box:hover {
	background:#ffffff url(../images/bkgd-homeBoxes-over.gif) repeat-x center bottom;
	cursor:pointer;
}
.home-box img {
	max-width:100%
}
/* End home page image buttons */


/* Start browsing related */
.mtf-title {
    padding: 18px 0;
	 margin-bottom:18px
}
.mtf-title h1 {
    font: 100 30px/30px Georgia, "Times New Roman", Times, serif;
    color: #333333;
    text-shadow: 0 1px 2px #cccccc;
    margin: 0 auto;
    padding: 0;
}
.product-sort {
    padding: 0 0 18px 0;
    position: relative;
    /*border-bottom: 1px solid #e6e7e8;*/
    color: #666666;
}
/* End browsing related */

/* Start browsing & product related */
	.product-list:not(.apple-fix) > .row > [class*='col-'] {
		display: flex;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	.product-list:not(.apple-fix) > .row {
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.product-list > .row > [class*='col-']:before,
	.product-list > .row:before,
	.product-list > .row > [class*='col-']:after,
	.product-list > .row:after {
		display:none;
	}


.product-list {
	/*border-bottom: 1px dotted #cccccc;*/
}
.product-list .pricing {
	font-size:1.375em !important;

}
/*.product-list h4, h4, .h4 {
   font: 100 18px/20px Georgia, "Times New Roman", Times, serif;
   color: #660000;
   margin: 0 0 4px 0;
   padding: 0;
}
.product-list h4:hover {
	color: #000000;
}
.product-list h5 {
   font: normal normal 16px/18px Arial, Helvetica, sans-serif;
   color: #333333;
   padding: 0;
   margin-top: 0;
   margin-bottom: 18px; 
}*/
.product-list .product .image, 
.product-list .product .details,
.product .related-product .image ,
.product .related-product .details {
    display: inline-block;
	 vertical-align:top;
	 padding-top:27px;
	 padding-bottom:27px;
}
.product-list .product .image,
.product .related-product .image {
	width:calc(33% - 27px);
	padding-right:9px;
	margin-left:27px;
}
.product-list .product .details,
.product .related-product .details {
	width:calc(66% - 18px);
	padding-left:9px;
	padding-right:18px;
}
.product-list .product {
	border: solid 1px #cccccc;
	border-radius:9px;
	/*height:100%;*/
	position:relative;
	padding-bottom:36px;
}
.product-list:not(.apple-fix) .product {
	height:100%;
}
.product-list .product .details h4,
.product .related-product .details h5 {
	font-size:1.1em;
	line-height: normal;
	font-weight:bold;
}
.product-list .product .details h5 {
	color: black;
	font-size:1em;
	line-height:normal;
}
.product .related-product .details h5 {
	font-weight:normal;
	color: #990000;
}
.product .details .specifics {
	color:#666666;
	font-size:1.15em;/*16px;*/
	line-height:1.35em; /*22px;*/
	margin-top: 0.875em;
}
.product .details .price-dollars:before {
	content:'$';
    font-size: 0.5em;
    position: relative;
    top: -6px;
}
.product .details .price-cents {
    font-size: 0.5em;
    position: relative;
    top: -6px;
}
.product .bulk-price {font-weight:bold}
.product .bulk-price::before {
    content: "Bulk Price:";
    padding-right: 4px;
    text-decoration: none !important;
}
.product-list .product .button-bar {
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	height:36px;
	/*background-color: #f0f0f0;*/
width:100%;
position:absolute;
bottom:0;
}
.product-list .product .button-bar > [class*=btn-] {
	display:inline-block;
}
.product-list .product .button-bar > [class*=btn-] > a {
	display:block;
}


.product-list .product .button-bar > .btn-preview:hover {
	background-color:#cccccc;
}
.product-list .product .button-bar > .btn-ebooks-available,
.product-list .product .btn-ebooks-available > a,
.product-list .product .btn-reviews > a {
	line-height:2.6em;/*36px;*/
}
.product-list .product .button-bar > .btn-ebooks-available:hover {
		background-color:#cccccc;
}
.product-list .product .button-bar > .btn-more-info {
	width:34%;
	float:right;
	background-color: #990000;
}
.product-list .product .button-bar > .btn-more-info > a{
	color: white;
	text-transform: uppercase;
	text-align: center;
	line-height:2.6em;/*36px;*/
}
.product-list .product .button-bar > [class*=btn-]:first-child,
.product-list .product .button-bar > [class*=btn-]:first-child > a {
	border-bottom-left-radius: 9px;
}
.product-list .product .button-bar > [class*=btn-]:last-child,
.product-list .product .button-bar > [class*=btn-]:last-child > a {
	border-bottom-right-radius: 9px;
}
.product-list .product .button-bar > .btn-more-info:hover {
	background-color: #000000;
}
.product-list .product .button-bar > :not(.btn-more-info) {
	text-transform: uppercase;
	line-height:2.6em;/*36px;*/
	text-align: center;
	width:33%;
}
.product-list .product .button-bar > :not(.btn-more-info):not(.disabled) {
	background-color: #f0f0f0;
}
.product-list .product .button-bar > .disabled {
	/*opacity:0.30;*/
	background-color:#eee;
	cursor: not-allowed !important;
}
.product-list .product .button-bar > .disabled > a {
    opacity: 0.1;
	 -webkit-filter: grayscale(100%); 
    filter: grayscale(1);
}


.product-list .product .button-bar > :not(.btn-more-info) > a,
.product .btn-ebooks-available > a {
	color: #990000;
	cursor: pointer;
}
.product .disabled,
.product a.disabled,
.product a.btn.disabled {
	cursor: not-allowed !important;
}
.product {
	margin:18px 0;
}
:not(.product-list) .product h4 {
   font: 500 26px/28px Georgia, "Times New Roman", Times, serif;
   color: #990000;
   margin: 1em 0 4px 0;
   padding: 0;
}
:not(.product-list) .product h4:hover {
	color: #000000;
}
:not(.product-list) .product h5 {
   font: normal normal 18px/18px Arial, Helvetica, sans-serif;
   color: #333333;
   padding: 0;
   margin-top: 0;
   margin-bottom: 18px; 
}
.product .details h5 {
	margin:0;
}
.product .product-image {
	/*width:100%;*/
	max-height:55vh;
	margin:0 auto;
}
.product .author::before {
    content: "Author:";
    padding-right: 4px;
}
.product .page-count::before {
    content: "Pages:";
    padding-right: 4px;
}
.product .binding::before {
    content: "Binding:";
    padding-right: 4px;
}
.product .dimentions::before {
    content: "Size:";
    padding-right: 4px;
}
.product .minutes::before {
    content: "Minutes:";
    padding-right: 4px;
}

.product .coming-soon, 
.product .digital-only {
	color: #990000;
	font-weight: bold;
	font-style: italic;
	font-size: 1.25em; /*18px;*/
}
.product .coming-soon,
.product .digital-only,
.product .more-information,
.product .preview-content,
.product .ebook-list,
.product .reviews {
	margin:8px 0 !important;
}
.product .pricing {
	margin:.875em auto;
	font-size: 2em;/*27px;*/
	line-height:normal;
}
.product .retail-price {
    font-weight: normal;
    text-decoration: line-through;
}
.product .price::before, 
.product .retail-price::before {
    content: "Price:";
    padding-right: 4px;
	 text-decoration: none !important;
}
.product .sale-price,
.product .price {
    font-weight: bold;
}
.product .sale-price::before {
    content: "Sale Price:";
    padding-right: 4px;
	 text-decoration: none !important;
}
.product .preview-content:not(.btn) {
    display: block;
    background-image: url("../images/buttons/preview_sample_content.gif");
    background-repeat: no-repeat;
    background-position: 0 -18px;
    margin: 0;
    padding: 0;
    width: 216px;
    height: 18px;
}
.product .preview-content:not(.btn):hover
{
background-position:0 0; 
}
.product .preview-content.btn > img {
	height:18px;
}

.product .reviews
{
	text-shadow: 0 1px 1px #e6e7e8;
	text-transform:uppercase;
	font-size:12px !important;
	background-color:WHITE !important;
	line-height: 20px;
	height:22px;
	vertical-align:middle;
	margin-top:4px;
}
.product .btn-reviews img,
.product .btn-ebooks-available.dropdown.open a:not(.dropdown-toggle) img {
   padding-right: 0.5em;
   vertical-align:middle;
}
.single-product .details .specifics {
	margin-top:2em !important;
}
.single-product .pricing {
    margin:.875em auto;
	font-size: 2em;/*27px;*/
}
.related-product .pricing {
	margin:.875em auto;
	font-size: 1.25em;
}
.single-product .details .price-dollars:before {
    top: -9px;
}
.single-product .details .price-cents {
    top: -9px;
}

.single-product .btn-reviews {
	margin-top:1em;
}
.single-product .btn-reviews,
.single-product .btn-ebooks-available,
.single-product .btn-preview {
	font-size:1.3em;/*18px;*/
	line-height:1.5em;/*27px;*/
	text-transform: uppercase;
}

.product .input-group.add-to-cart {
	width:13em;
}
.related-product .input-group.add-to-cart {
	width:10em;
}
.product .input-group.add-to-cart .btn, .btn.btn-return {
	background-color: #990000;
}
.product .input-group.add-to-cart .btn:hover, .btn.btn-return:hover {
	color: #fff;
	background-color: #000000;
	border-color: #ac2925;
}

.product .button-group {
	padding: 0 18px 0 0
}
.product .button-group > .btn:not(:first-child) {
	margin-left:9px
}


/* PRODUCT PAGE TABS */
.tabbable-panel {
  border:1px solid #eee;
  padding: 10px;
}
.nav-tabs {
  border: none;
  margin: 0;
}
.nav-tabs > li {
  margin-right: 2px;
	text-transform: uppercase;
	font-size:1.25em;
}
.nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
}
.nav-tabs > li > a > i {
  color: #a6a6a6;
}
.nav-tabs > li.open, 
.nav-tabs > li:hover {
	border-bottom: 4px solid #999999;
	margin-top: 0px;
}
.nav-tabs > li.open > a, 
.nav-tabs > li:hover > a {
  border: 0;
  background: none;
  color: #000000;
}
.nav-tabs > li.open > a > i, 
.nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.nav-tabs > li.active {
  border-bottom: 4px solid #ac2925;
  position: relative;
}
.nav-tabs > li.active > a {
  border: 0;
  color: #666666;
}
.nav-tabs > li.active > a > i {
  color: #ffcc00;
}
.tab-content {
  margin-top: -3px;
  border: 0;
  border-top: 1px solid #e6e6e6;
  padding: 18px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover {
    color: #000000;
    border: none;
}
.nav-tabs > li:not(.active) > a { color:#666666 !important;}
#Description.tab-pane {
	font-size:1.15em;/*16px;*/ 
	line-height:1.35em;/*22px;*/
}

/* End browsing & product related */


.modal .added-to-cart {
	padding: 9px;
	width: 100%; /*414px;*/
	height: auto;
	text-align: center;
	border: 3px solid #990000;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 0 13px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 13px rgba(0,0,0,0.75);
	margin-left: auto;
	margin-right: auto;
	background-color:white;
}
.modal .added-to-cart .icpFlag {
    position: relative;
    top: -16px;
    left: 0;
}
.modal .added-to-cart  h3 {
    vertical-align: top;
    font-size: 1.5em;
    color: #660000;
    font-weight: bold;
    padding: 0;
	 margin:0;
}

.modal .added-to-cart .quantity-added {
	white-space:nowrap;
	color:#660000;
	font-size:1.25em;
}
.modal .added-to-cart .quantity-added span::after {
    content: " x";
    font-size: 0.8em;
}
.modal .added-to-cart .product-added {
    color: #333333;
    text-align: left;
    padding: 0 9px 0 13px;
}
.modal .added-to-cart .cart-ifo {
	color:#660000;
}
.modal .added-to-cart .cart-count-number,
.modal .added-to-cart .cart-subtotal {
    font-weight: bold;
}
#CartModal .modal-content {
	border:none;
	background-color:transparent;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#CartModal .modal-content hr {
	margin: 0 0 7px 0;
}


/* Start of faq page */
.q-and-a .h4 {
    font-weight: bold;
}
.q-and-a:nth-child(even) {
	margin-top:4px;
}
.q-and-a:nth-child(even):after {
margin:0 20%;
padding: 9px 0;
	display:block;
	border-bottom:1px solid grey;
	content:' ';
}
.q-and-a:nth-child(odd):not(:first-child) {
	margin-top:18px;
}
.faq .panel:not(.in) .panel-heading  {
	background-color:transparent;
}
.faq .panel-title .glyphicon {
	margin-right:9px;
}
/* End of faq page */

/* Start Shopping Cart*/
#Cart {
	overflow:auto;
	margin-bottom:18px;
}
table#Cart-Details {
	width:100%
}
table#Cart-Details:not(.history):not(.assistance) th {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #666;
    padding: 0 20px;
    white-space: nowrap;
    font-weight: bold;
    text-transform: uppercase;
    min-width: 50px;
}
table#Cart-Details.history th,
table#Cart-Details.history td,
table#Cart-Details.assistance th,
table#Cart-Details.assistance td {
	padding:5px;
}
table#Cart-Details td {
    min-width: 50px;
}
#Cart-Details .product-number {
	white-space:nowrap;
}
#Cart-Details .product-image img {
	max-width: 80px;
	max-height:80px;
}

#Cart-Details .unit-price {
	text-align:right;
	width:3em;
} 
#Cart-Details.history .unit-price,
#Cart-Details.assistance .unit-price {
	text-align:right;
	width:5em;
} 
#Cart-Details .quantity {
	white-space:nowrap;
} 
#Cart-Details .quantity > input {
	width:3em !important;
	text-align:right;
	display:inline-block !important;
	padding:6px;
}
#Cart-Details .quantity a .glyphicon {
	padding: 4px;
}
#Cart-Details .quantity a:hover .glyphicon {
	opacity:0.4;
}
#Cart-Details tr.subfooter-line {
	display:none;
}
#Cart-Details .subtotal {
	text-align:right !important;
}
#Cart-Details .footer-line th,
#Cart-Details .footer-line td {
	text-align:right !important;
}
/* End Shopping Cart */

/* Start of NEW Shopping Cart */
	#RCart {
		margin-bottom: 18px;
	}
	#RCart>.detail-line {
    border-top: 1px solid #DDD;
	 padding:14px 9px;
	}
	#RCart .footer-line {
    border-top: 2px solid #666;
    border-bottom: 2px solid #666;
	 padding:14px 9px;
	 text-transform:capitalize;
	 font-weight:bold;
	}
	#RCart .header-line {
	 text-transform:capitalize;
	 font-weight:bold;
	 padding-bottom:14px;
	}

	#RCart .detail-line h3 {
		margin:0;
	}

	#RCart .detail-line .quantity input{
    text-align: right;
    display: inline-block;
    padding: 6px;
	}


	#RCart .detail-line product-subtitle{
		font-size:12px;
	}

	#RCart .detail-line > .row,
	#RCart .header-line > .row,
	#RCart .footer-line > .row {
		margin:0;
	}

	#RCart .detail-line .quantity select.form-control,
	#RCart .detail-line .quantity input.form-control {
		width:auto;
		display:none;
	}
	#RCart .detail-line .inputs .product-update:not(.allow) {
		display:none;
	}

/* Extra Small ONLY*/
@media (max-width: 767px) {
	#RCart .detail-line .unit-price {
	text-align: left;
	}
	#RCart .detail-line .quantity {
		display:inline-block;
	}
	#RCart .detail-line .inputs {
		 margin-top: 18px;
	}
	#RCart .detail-line a.product-delete {
		float:right;
	}

	#RCart .detail-line .inputs .quantity {
		margin-right:27px;
	}
	#RCart .detail-line .inputs .product-update {
		margin-left:1em;
	}
	.product-list .product {
		margin:18px;
	}
	.product-list .product .image, .product .related-product .image {
		 width: calc(33% - 17px);
		 padding-right: 4px;
		 margin-left: 13px;
	}
	.product-list .product .details, .product .related-product .details {
		 width: calc(66% - 13px);
		 padding-left: 4px;
		 padding-right: 9px;
	}


}

/* Small AND UP */
@media (min-width: 768px) {
	#RCart .detail-line .product-image {
		margin: 0 auto;
		max-height: 10vh;
	}
	#RCart .detail-line .unit-price {
		text-align: right;
	}
	#RCart:not(.apple-fix) .detail-line > .row:first-child{
		display:flex;
	}
	#RCart .detail-line > .row:first-child {
		position:relative;
	}
	#RCart .detail-line .quantity {
		display:inline-block;
	}
	#RCart .detail-line .inputs .product-update{
		margin-top:1em;
	}
	#RCart .detail-line .product-delete {
		/*margin-left: 1em;*/
	}
	#RCart .detail-line a.product-delete {
		float:right;
	}

}
/* End of NEW Shopping Cart */


/* Start Login Page */
.login-panel {
	display:inline-block;
	min-width:50%;
}
.login-panel .checkbox {
	margin:0;
}
.login-panel input[type=checkbox] {
	margin-top:2px;
}
.login-panel .form-group {
    margin-bottom: 10px;
}

.login-panel section:not(:last-child)
{
    display: block;
    /*font-size: x11px !important;*/
    padding-bottom: 6px;
    border-bottom: 2px ridge #666666;
	 margin-bottom:1em;
}
/* End Login Page */

/* Start of list order history page */
#OrderHistoryList {
	margin: 0 auto;
}
#OrderHistoryList th {
	vertical-align: bottom;
	font-weight: bold;
	color: #990000;
	border-bottom: solid 2px #666666;	
	padding:6px 12px;
}
#OrderHistoryList th:not(:nth-child(3)), 
#OrderHistoryList td:not(:nth-child(3)){
    text-align: right;
}

#OrderHistoryList td {
	border-bottom: solid 1px #cccccc;
	padding:6px 12px;
}


/* End of list order history page */

table#Cart-Details.history .quantity,
table#Cart-Details.assistance .quantity {
	text-align:right;
}

table#Cart-Header.history tr.section:not(:first-child) > td,
table#Cart-Header.assistance tr.section:not(:first-child) > td {
	padding-top:9px
}
table#Cart-Header.history .Cart-Header-Section-Inline-Title,
table#Cart-Header.history .Cart-Header-Section-Title,
table#Cart-Details.history .header-line th,
table#Cart-Header.assistance .Cart-Header-Section-Inline-Title,
table#Cart-Header.assistance .Cart-Header-Section-Title,
table#Cart-Details.assistance .header-line th {
	color:#990000;
	font-weight:bold;
}
table#Cart-Footer.history tr td:first-child,
table#Cart-Footer.assistance tr td:first-child {
	font-weight:bold;
	text-align:right;
}
table#Cart-Header.history .Cart-Header-Section-Title:last-of-type:not(:first-child),
table#Cart-Header.assistance .Cart-Header-Section-Title:last-of-type:not(:first-child) {
	margin-top:18px
}
table#Cart-Details.history .header-line th,
table#Cart-Details.assistance .header-line th {
    background-color: #e6e7e8;
}
table#Cart-Header.history .Cart-Header-Section-Title,
table#Cart-Header.assistance .Cart-Header-Section-Title {
    display: block;
    background-color: #e6e7e8;
}
table#Cart-Footer.history td,
table#Cart-Footer.assistance td {
    border:none !important;
	 padding:0;
	 text-align:right;
}
table#Cart-Footer.history td:last-child,
table#Cart-Footer.assistance td:last-child{
	width:10em;
}

/* Checkout Start */
.checkout #Cart-Subfooter {
    border-top: 4px solid #990000;
    border-bottom: 1px solid #990000;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.checkout div.form-inline .form-group {
    margin: 0;
}
.checkout .discount {
	color: blue;
	font-weight:bold;
}

.checkout img.cclogo:not(:first-child) {
	vertical-align:middle;
	margin-left:4px;
}

.checkout img.cclogo.unselected {
	opacity:0.2;
}

.checkout .header-title>div {
	background-color: #fcf8e3;
}
.checkout .header-title:hover > div {
	background-color: #f2dede;
}
.checkout .header-title-block {
	margin-bottom:18px;
}

.checkout #Cart-Subfooter td:last-child,
.checkout .Cart-Detail-Shipping-Choices td {
	width:calc(5em + 20px);
	padding-right:20px;
	text-align:right;
}
.checkout .Cart-Detail-Shipping-Choices td {
	border:none;
}

.checkout span.radio {
   padding: 0;
}

.checkout span.radio > input[type="radio"] {
		margin: 0; /*8px -5px 7px 0px;*/
		position:static;
}

.checkout span.radio > label {
		margin-right: 5px;
		padding: 8px 5px 7px 10px;
}
	.checkout #Cart-Footer td {
		text-align: right;
		vertical-align: middle;
	}
	.checkout #Cart-Footer td:not(.no-bold) {
		font-weight:bold;
	}
	.checkout .thin-spacer-above td {
		border-top: 1px solid #990000;
	}
	.checkout .thin-spacer-below td {
		border-bottom: 1px solid #990000;
	}
	.checkout  .detail-line .unit-price,
	.checkout  .detail-line .total {
		text-align:right;
	}
	.checkout  .detail-line .total {
		width:10em;
	}
	.checkout #Cart-Subfooter td{
		text-align:right;
/*		font-weight:bold;
*/		border:none;
	}
/* Checkout End */
/* Extra Small ONLY*/
@media (max-width: 767px) {
	nav img.logo {
		padding-left:1em;
	}
	.row.mtf-title {
		 background: #ffffff url(../images/bkgd-main.gif) no-repeat center top;
		 background-size: cover;
	}
	.home-box-outer {
		margin-bottom: 30px;
	}
	.single-product .button-group {
		 padding: 18px 18px 18px 0;
	}
	.single-product .button-group  > .btn {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.4285;
    border-radius: 4px;
	}
	.single-product #Resources,
	.single-product #Resources-collapse {
    font-size: 1.5em;
	}
	.single-product #Resources li,
	.single-product #Resources-collapse li {
		margin-top:18px;
	}
	.js-tabcollapse-panel-heading {
		display:block;
	}
	.button-group .spacer {
		 height:1em;
	}
	.button-group.larger-xs .btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333;
    border-radius: 6px;
	}
	.single-product .product-image-col {
		 padding:0 30vw;
	}



	#HomePageCarousel .carousel {
		margin-top: 18px;
	}
	table#Cart-Details tr {
		width: 48%;
		margin: 40px 1% 0;
	}
	.login-panel {
		display:inline-block;
		min-width:94%;
	}
	#OrderHistoryList td,
	#OrderHistoryList th {
		padding:6px 4px;
		font-size:0.9em
	}
	#Cart-Details .product-image {
		width:40px;
	}
}
/* Extra Small AND Small ONLY */
@media (max-width: 991) {
	table#Cart-Details:not(.history):not(.assistance) tr.detail-line td,
	table#Cart-Details:not(.history):not(.assistance) tr.footer-line th {
		padding: 9px;
		vertical-align:middle;
	}
	#Cart-Details  label {
		display:none;
	}
}
/* Small ONLY */
@media (min-width: 768px) and (max-width: 991px) {
	/*table#Cart-Details:not(.history) tr {
		width: 31.33%;
		margin: 40px 1% 0;
		float:left;
		border: 1px solid #ddd;
	}*/
	#RelatedProducts > [class*=col-]:nth-child(2n) {
		 clear: right;
	}
	#RelatedProducts > [class*=col-]:nth-child(3n) {
		 clear: left;
	}
	#Cart-Details .product-image {
		width:50px;
	}
}
/* Small AND UP */
@media (min-width: 768px) {
	#Page-Wrapper {
		 background: #ffffff url(../images/bkgd-main.gif) no-repeat center top;
	}
	.product-list > div[class*='col-']:nth-child(2n+1) {
		clear:both;
	}

}
/* Medium ONLY */
@media (min-width: 992px) and (max-width: 1199px) {
	#RelatedProducts > [class*=col-]:nth-child(2n) {
		 clear: right;
	}
	#RelatedProducts > [class*=col-]:nth-child(3n) {
		 clear: left;
	}
}
/* Medium AND UP */
@media (min-width: 992px) {
	#Cart-Details .product-image {
		width:80px;
	}
	#Cart-Details  label {
		display:none;
	}
	table#Cart-Details tr.detail-line td {
		 border-width: 0 0 1px;
		 border-style: solid;
		 border-color: transparent #ddd #ddd;
	}
	table#Cart-Details:not(.history):not(.assistance) tr.detail-line td {
		 padding: 20px;
		 vertical-align:middle;
	}
	#Cart-Details .quantity {
		width: 5em;
	}
	#Cart-Details:not(.history):not(.assistance) .footer-line th,
	#Cart-Details:not(.history):not(.assistance) .footer-line td {
		border-width: 2px 0;
	}
	.checkout table#Cart-Details tr.detail-line:last-child td {
		border-bottom-width:0 !important;
	}
	.checkout table#Cart-Details {
		margin-bottom:0 !important;
	}
	.checkout #Cart-Details .product-image {
		width:50px;
	}
	.checkout #Cart-Details .product-image img {
    max-width: 50px;
    max-height: 50px;
	}
}
/* Large ONLY */
@media (min-width: 1200px) {
	#RelatedProducts > [class*=col-]:nth-child(3n) {
		 clear: right;
	}
	#RelatedProducts > [class*=col-]:nth-child(4n) {
		 clear: left;
	}

}

@media print {
	.no-print {
		display:none !important;
	}
  a[href]:after {
    content: none !important;
  }
}
@media screen {
	#PrintLayout {z-index:-9999;width:0;height:0;display:none; }
}
